 @import "../css/easyTooltip.css"; @import "../css/reset.css"; @import "../css/grid.css"; @import "../css/superfish.css"; @import "../css/contact-form.css"; @import "../css/easyTooltip.css"; @import "../css/tm-slider.css"; /* Getting the new tags to behave */ article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}
body {font-family:Arial, Helvetica, sans-serif; font-size:100%; color:#888; min-width:990px; /*background:url(../images/bg.gif) center 0 repeat #1f1f1f; */ background:#fff; padding-bottom:0px; *padding-bottom:16px; border-top:solid 5px #000;}
.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}
.main {width:990px; margin:12px auto 16px !important; font-size:14px; line-height:22px; position:relative;}
a {color:#4E923A; outline:none;}
a:hover {text-decoration:none;}
.clear {clear:both; width:100%; line-height:0; font-size:0;}
.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
.container {width:100%;}
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:75px;}
.p7 {margin-bottom:53px;}
.reg {text-transform:uppercase;}
.fleft {float:left;}
.fright {float:right;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}
.title {margin-bottom:18px;}
.it {font-style:italic;}
.letter {letter-spacing:-1px;}
.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#a6a6a6;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.spacing {margin-right:9px;}
.spacing2 {margin-right:20px;}
.spacing3 {margin-right:60px;}
.spacing-bot {margin-bottom:25px;}
.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}
.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}
.img-indent1 {float:left; margin:0 14px 0px 0;}
.img-indent2 {float:left; margin:0 30px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}
.buttons a:hover {cursor:pointer;}
.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	

/******header*************************************/
header {height:588px; width:100%; position:relative; z-index:100;}
/*header {height:218px; width:100%; position:relative; z-index:100;}*/ 
#header {height:169px; width:100%;}
div.company {position:absolute; top:10px; left:22px;}
.logo {display:block; width:538px; height:122px; text-indent:-5000px; background:url(../images/logo1.png) 0 0 no-repeat;}
.search {
	position:absolute;
	top:40px;
	right:24px;
	width:290px;
}
#form-1 input {width:247px; color:#cacaca; padding:9px 30px 9px 11px; float:left; font-family:Arial, Helvetica, sans-serif; margin:0px; background:#fff; font-size:14px; border:1px solid #ededed;}
#form-1 a {display:inline-block; width:13px; height:13px; background:url(../images/bg-a-form-1.png) 0 0 no-repeat; position:absolute; top:12px; right:12px;}
#form-1 a:hover {background:url(../images/bg-a-form-1.png) 0 -14px no-repeat;}

.menu {float:right; padding:0px 0px 0 0;}
.menu li {float:left; font-size:15px; line-height:1.2em;}
.menu li a {display:block; color:#fff;}
.menu li .active, .menu li a:hover {color:#25b6f2;} 
.menu .item {padding:0;}
.row-1 {position:relative; width:100%; height:158px; z-index:100;}
.row-2 {position:relative; width:100%; height:430px; z-index:1;}
.row-3 {position:relative; width:950px; height:1px; background:url(../images/pic-1.gif) 0 0 repeat-x; margin:0 auto; z-index:1;}

/*********************************content*************************************/
#content {width:100%; padding:16px 0px 21px 0px; position:relative; z-index:1;}
#content1 {width:100%; padding:0px 0px 61px 0px; position:relative; z-index:1;}
#content2 {width:100%; padding:0px 0px 61px 0px; position:relative; z-index:1;}
.spacer-1 {width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}
h1 {font-size:33px; line-height:1.2em; margin:0px 0 18px; color:#202020; letter-spacing:-1px;}
h2 {font-size:33px; line-height:1.2em; margin:0px 0 16px; color:#202020; letter-spacing:-1px;}
h3 {font-size:28px; line-height:1.2em; margin:0px 0 12px; color:#202020; letter-spacing:-1px;}
h4 {font-size:20px; line-height:1.2em; margin:0px 0 10px; color:#202020; letter-spacing:-1px;}
h5 {font-size:16px; line-height:1.2em; margin:0px 0 10px; color:#202020; letter-spacing:-1px;}
h6 {font-size:14px; line-height:1.2em; margin:0px 0 10px; color:#202020; letter-spacing:-1px;}
.padding1 {margin-top:-8px;}
.padding {padding-top:9px;}
.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}
#content1 .border-bot {width:100%; padding-bottom:27px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}
.border-bot {width:100%; padding-bottom:30px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}
.border-top {width:100%; padding-top:19px; background:url(../images/pic-1.gif) 0 top repeat-x;}
.box {width:315px; float:left; min-height:324px; background:#f7f7f7; margin-right:1px;}
.box .padding {padding:42px 33px 15px 30px;}
.box1 {width:236px; float:left; min-height:324px; background:#f7f7f7; margin-right:1px;}
.box1 .padding {padding:42px 14px 15px 30px;}
.button {display:inline-block; color:#fff; background:#202020; font-size:14px; line-height:30px; text-decoration:none; padding:0 12px;}
.button:hover {background:#ffba32;}
.button1 {display:inline-block; color:#fff; background:#202020; font-size:14px; line-height:30px; text-decoration:none; padding:0 12px;}
.button1:hover {background:#62B449;}
time {display:inline-block; font-size:14px;}
.marker {display:block; width:30px; height:30px; line-height:30px; text-align:center; background:#000; color:#fff; font-size:14px; float:left; margin-right:20px; margin-top:5px;}
.list-1 li {line-height:20px; padding-left:12px; background:url(../images/marker-list-1.gif) 0 8px no-repeat; margin-top:8px; margin-bottom:8px;}
.list-1 li a {color:#202020; text-decoration:none;}
.list-1 li a:hover {text-decoration:underline;}
.list-2 li {font-size:14px; line-height:24px; padding:0px; vertical-align:top; background:url(../images/pic-1.gif) 0 bottom repeat-x;}
.list-2 li a {display:block; color:#1799cf; padding-left:12px; background:url(../images/marker-1.gif) 0 10px no-repeat;}
.list-2 li a:hover {color:#fff;}
.list-2 .last-item {background:none;}
.list-3 {list-style:decimal-leading-zero;}
.list-3 li {font-size:12px; line-height:16px; color:#fff; padding-bottom:12px; margin-left:25px; list-style-type:decimal-leading-zero;}
.list-3 li a {color:#eda202;}
.list-3 li a:hover {color:#24a3ce;}
.points {color:#202020; text-decoration:none;}
.points:hover {color:#ffba32;}
.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:14px; padding-right:8px; background:url(../images/marker-3.gif) right 8px no-repeat;}
.link-1:hover {color:#fff;} 

.text-1 {font-size:14px;} 
.text-2 {font-size:14px; line-height:1.285em;}  

dl {width:100%;}
dl span {float:left; width:98px;}
dl strong {float:right; width:343px; font-weight:normal;}
dl a {color:#a6a6a6; font-weight:normal; text-decoration:none;}
dl a:hover {color:#000;}
#form-main {display:block; width:208px;}
#form-main label {display:block; height:40px;}
#form-main input {width:196px; font-size:1em; color:#666; padding:0px 5px; font-family:Arial, Helvetica, sans-serif; border-top:1px solid #7e7e7e; border-left:1px solid #7e7e7e; border-right:1px solid #cad2d5; border-bottom:1px solid #cad2d5; background:#fff;}
#form-main textarea {height:174px; overflow:auto; width:196px; font-size:1em; color:#666; padding:0px 5px; font-family:Arial, Helvetica, sans-serif; border-top:1px solid #7e7e7e; border-left:1px solid #7e7e7e; border-right:1px solid #cad2d5; border-bottom:1px solid #cad2d5; background:#fff;}
.buttons {padding-top:33px; text-align:right;}
.buttons a {margin-left:22px;}
.map {padding:10px; background:#f7f7f7;}
.map iframe {width:100%; height:248px;}

/****************************footer************************/
footer {width:100%; padding:0px 0 26px; background-color:#f6f6f6;}
footer span a {color:#a6a6a6; text-decoration:underline;}
footer span a:hover {color:#000; text-decoration:none;}
footer .padding {padding-top:6px;}
.list-services {padding:8px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 5px;}
.cell {/*background:url(../images/bg-cell.png) #202020; color:#ddd; */ margin-bottom:10px;}

h4 {color:#222;}
.list-4 li {line-height:18px; padding-left:12px; background:url(../images/marker-list-1.gif) 0 4px no-repeat;}
.list-4 li a {color:#202020; text-decoration:none;}
.list-4 li a:hover {text-decoration:underline;}

.breadcrumb {font-size:11px; margin-bottom:10px;}
div.sitemap ul {margin:30px; list-style:disc;}

div#___plusone_0 {
  vertical-align: bottom !important;
  display:block !important;
}